.version._2_fois_180cm2 /* version checker */
{
	color: #0000F2;
	background-color: #800054;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 760.6999999999953px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 17px;
}

#ppu30088-4
{
	width: 0.01px;
	margin-left: 13px;
}

#pu30088-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u30088-4
{
	z-index: 351;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30088-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30089-4
{
	z-index: 355;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30126-4
{
	z-index: 2;
	width: 126px;
	min-height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

#u29131-4
{
	z-index: 331;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u11556-4
{
	z-index: 243;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26724-4
{
	z-index: 299;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11557-4
{
	z-index: 247;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4.MuseLinkActive,#u11557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26668-4
{
	z-index: 295;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11557-4.MuseLinkActive,#u26668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26727-4
{
	z-index: 311;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4.MuseLinkActive,#u26727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11555-4
{
	z-index: 239;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26668-4.MuseLinkActive,#u11555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11558-4
{
	z-index: 251;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11558-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u26726-4
{
	z-index: 307;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26727-4.MuseLinkActive,#u26726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26726-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u13543-4
{
	z-index: 283;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4.MuseLinkActive,#u13543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u28541-4
{
	z-index: 327;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26726-4.MuseLinkActive,#u28541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4
{
	z-index: 335;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u28541-4.MuseLinkActive,#u29136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11565-4
{
	z-index: 267;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u28357-4
{
	z-index: 323;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11555-4.MuseLinkActive,#u28357-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u28357-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26725-4
{
	z-index: 303;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u26725-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29597-4
{
	z-index: 343;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4.MuseLinkActive,#u29597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u27825-4
{
	z-index: 319;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4.MuseLinkActive,#u27825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u27825-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u27824-4
{
	z-index: 315;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u29597-4.MuseLinkActive,#u27824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30087-4
{
	z-index: 347;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u27824-4.MuseLinkActive,#u30087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30087-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u13526-4
{
	z-index: 279;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 19px;
}

#u13526-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u13526-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u10596
{
	z-index: 54;
	width: 601px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 251px;
}

#u10596_clip
{
	overflow: hidden;
	width: 601px;
	height: 536px;
}

#u10596_img
{
	margin-left: -57px;
	margin-right: -57px;
}

#pu10544-16
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 933px;
}

#u10544-16
{
	z-index: 6;
	width: 327px;
	min-height: 308px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: justify;
	position: relative;
}

#u10544-2,#u10544-3
{
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
}

#u10544-5
{
	font-size: 10px;
	line-height: 16px;
}

#u10544-6,#u10544-7,#u10544-11,#u10544-12,#u10544-14
{
	font-size: 12px;
	line-height: 19px;
}

#u28148-6
{
	z-index: 174;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 37px;
	position: relative;
}

#u28146-6
{
	z-index: 168;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u17190-6
{
	z-index: 120;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u10590-6
{
	z-index: 30;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u10591-6
{
	z-index: 36;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u10593-6
{
	z-index: 48;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u10592-6
{
	z-index: 42;
	width: 331px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u10544-9,#u28148-2,#u28146-2,#u17190-2,#u10590-2,#u10591-2,#u10593-2,#u10592-2
{
	font-style: italic;
}

#u11562-4
{
	z-index: 263;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u13568-4
{
	z-index: 291;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4.MuseLinkActive,#u13568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u13568-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u11566-4
{
	z-index: 271;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 18px;
}

#u11566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px 0px 0px 14px;
}

#u11566-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px 0px 0px 14px;
}

#u11567-4
{
	z-index: 275;
	width: 169px;
	min-height: 15px;
	margin-left: 13px;
	margin-top: 4px;
}

#u11567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 13px;
}

#u11567-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 13px;
}

#u11561-4
{
	z-index: 259;
	width: 169px;
	min-height: 15px;
	margin-left: 13px;
	margin-top: 3px;
}

#u11561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 13px;
}

#u11561-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 13px;
}

#pu11560-4
{
	width: 0.01px;
	margin-left: 14px;
}

#u11560-4
{
	z-index: 255;
	width: 169px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u11560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u11560-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#b7
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 227px;
}

#u28330-4
{
	z-index: 224;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#ppu13544-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: -5px;
}

#pu13544-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u13544-4
{
	z-index: 287;
	width: 169px;
	min-height: 15px;
}

#u13544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u13544-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u29225-4
{
	z-index: 339;
	width: 169px;
	min-height: 15px;
	margin-top: 24px;
}

#u29225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px;
}

#u29225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px;
}

#u28213
{
	z-index: 196;
	width: 611px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 249px;
}

#u28218
{
	z-index: 198;
	width: 624px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 882px;
}

#pu28223
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 22px;
}

#u28223
{
	z-index: 200;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28228
{
	z-index: 202;
	width: 809px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u28228_clip
{
	overflow: hidden;
	width: 809px;
	height: 609px;
}

#u28228_img
{
	margin-right: -3px;
}

#u28208
{
	z-index: 194;
	width: 619px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28202
{
	z-index: 192;
	width: 617px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#pu28254
{
	width: 0.01px;
	margin-left: 366px;
	margin-top: 21px;
}

#u28254
{
	z-index: 206;
	width: 495px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28259
{
	z-index: 208;
	width: 487px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 516px;
}

#pu28264
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 20px;
}

#u28264
{
	z-index: 210;
	width: 618px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28264_clip
{
	overflow: hidden;
	width: 618px;
	height: 461px;
}

#u28264_img
{
	margin-top: -2px;
}

#u28269
{
	z-index: 212;
	width: 619px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 637px;
}

#pu28208,#pu28274
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 21px;
}

#u28274
{
	z-index: 214;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28248
{
	z-index: 204;
	width: 439px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u28336-4
{
	z-index: 228;
	width: 334px;
	min-height: 40px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #4C4C4C;
	margin-left: 1080px;
	margin-top: 10px;
	position: relative;
}

#pu28299
{
	width: 0.01px;
	margin-left: 468px;
	margin-top: 21px;
}

#u28299
{
	z-index: 216;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28305
{
	z-index: 218;
	width: 461px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#pu28310
{
	width: 0.01px;
	margin-left: 469px;
	margin-top: 21px;
}

#u28310
{
	z-index: 220;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28315
{
	z-index: 222;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u28173-4
{
	z-index: 184;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u28160
{
	z-index: 182;
	width: 805px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28160_clip
{
	overflow: hidden;
	width: 805px;
	height: 246px;
}

#u28160_img
{
	margin-bottom: -1px;
}

#u28155
{
	z-index: 180;
	width: 429px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 828px;
}

#u28195-4
{
	z-index: 188;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1351px;
	margin-top: 2px;
	position: relative;
}

#pb5
{
	width: 0.01px;
	margin-left: 241px;
	margin-top: 22px;
}

#u17198-4
{
	z-index: 126;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#ppu17204
{
	width: 0.01px;
	margin-left: 262px;
}

#pu17204
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u17204
{
	z-index: 130;
	width: 628px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u17204_clip
{
	overflow: hidden;
	width: 628px;
	height: 414px;
}

#u17204_img
{
	margin-top: -5px;
	margin-right: 1px;
}

#u17261-4
{
	z-index: 144;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 10px;
	color: #999999;
	font-size: 8px;
	text-align: right;
	margin-left: 461px;
	margin-top: 1px;
	position: relative;
}

#u17218
{
	z-index: 132;
	width: 628px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u17218_clip
{
	overflow: hidden;
	width: 628px;
	height: 460px;
}

#u17218_img
{
	margin-left: -63px;
	margin-right: 1px;
}

#u17230
{
	z-index: 136;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 651px;
}

#u17230_clip
{
	overflow: hidden;
	width: 606px;
	height: 898px;
}

#u17230_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#pu17264-4
{
	width: 0.01px;
	margin-left: 637px;
	margin-top: 1px;
}

#u17264-4
{
	z-index: 156;
	width: 254px;
	min-height: 13px;
	background-color: transparent;
	line-height: 10px;
	color: #999999;
	font-size: 8px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u17262-4
{
	z-index: 148;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 714px;
}

#pu17224
{
	width: 0.01px;
	margin-left: 383px;
	margin-top: 10px;
}

#u17224
{
	z-index: 134;
	width: 430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17236
{
	z-index: 138;
	width: 683px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u17236_clip
{
	overflow: hidden;
	width: 683px;
	height: 645px;
}

#u17236_img
{
	margin-top: -38px;
}

#pu17263-4
{
	width: 0.01px;
	margin-left: 645px;
	margin-top: 1px;
}

#u17263-4
{
	z-index: 152;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 10px;
	color: #999999;
	font-size: 8px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u17265-4
{
	z-index: 160;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 706px;
}

#pu17246
{
	width: 0.01px;
	margin-left: 265px;
	margin-top: 10px;
}

#u17246
{
	z-index: 140;
	width: 548px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17246_img
{
	padding-right: 19px;
}

#u17252
{
	z-index: 142;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#u17252_clip
{
	overflow: hidden;
	width: 470px;
	height: 353px;
}

#u17252_img
{
	margin-right: -1px;
}

#u17266-4
{
	z-index: 164;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1135px;
	margin-top: 1px;
	position: relative;
}

#pb4
{
	width: 0.01px;
	margin-left: 239px;
	margin-top: 15px;
}

#u10656-4
{
	z-index: 72;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u10605
{
	z-index: 56;
	width: 785px;
	background-color: transparent;
	margin-left: 735px;
	position: relative;
}

#pb6,#pb3
{
	width: 0.01px;
	margin-left: 241px;
	margin-top: 32px;
}

#u10659-4
{
	z-index: 76;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u10545
{
	z-index: 22;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10565
{
	z-index: 26;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu10582
{
	width: 0.01px;
	margin-left: 264px;
	margin-top: 24px;
}

#u10582
{
	z-index: 28;
	width: 791px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10559
{
	z-index: 24;
	width: 442px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 814px;
}

#u10710-4
{
	z-index: 100;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 887px;
	margin-top: 1px;
	position: relative;
}

#pu10611
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 9px;
}

#u10611
{
	z-index: 58;
	width: 582px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10617
{
	z-index: 60;
	width: 654px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#pu10711-4
{
	width: 0.01px;
	margin-left: 677px;
	margin-top: 1px;
}

#u10711-4
{
	z-index: 104;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u10712-4
{
	z-index: 108;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#pb2
{
	width: 0.01px;
	margin-left: 241px;
	margin-top: 20px;
}

#u10660-4
{
	z-index: 80;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#pu10545,#pu10624
{
	width: 0.01px;
	margin-left: 264px;
}

#u10624
{
	z-index: 62;
	width: 628px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10630
{
	z-index: 64;
	width: 628px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#u10714-4
{
	z-index: 116;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1350px;
	margin-top: 1px;
	position: relative;
}

#pu10642
{
	width: 0.01px;
	margin-left: 264px;
	margin-top: 9px;
}

#u10642
{
	z-index: 68;
	width: 434px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10636
{
	z-index: 66;
	width: 433px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u10648
{
	z-index: 70;
	width: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 916px;
}

#u10713-4
{
	z-index: 112;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1350px;
	margin-top: 1px;
	position: relative;
}

#pb1
{
	width: 0.01px;
	margin-left: 241px;
	margin-top: 19px;
}

#b6,#b5,#b4,#b3,#b2,#b1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u10666-4
{
	z-index: 84;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#pu28160,#pu10678
{
	width: 0.01px;
	margin-left: 263px;
}

#u10678
{
	z-index: 90;
	width: 528px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10673
{
	z-index: 88;
	width: 704px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u28259_img,#u28315_img,#u28155_img,#u10642_img,#u10673_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u10683
{
	z-index: 92;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10688
{
	z-index: 94;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#pu10683,#pu10693
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 24px;
}

#u10693
{
	z-index: 96;
	width: 378px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28223_img,#u28248_img,#u28305_img,#u10693_img
{
	padding-bottom: 1px;
}

#u10698
{
	z-index: 98;
	width: 853px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u28208_img,#u10605_img,#u10611_img,#u10617_img,#u10698_img
{
	padding-right: 1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

